@charset "utf-8";
/* CSS Document */

#pageTit {
	width: 950px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 30px;
	margin-left: auto;
}

.subTit {
	margin-top: 0px;
	margin-bottom: 20px;	
}

.mapBox {
	margin-bottom: 40px;
}

.subText_tit {
	margin-bottom: 20px;
}

.schoolBox {
	margin-left:37px;
	margin-bottom: 40px;
}

.schoolBox ul li{
	font-size: 15px;
	line-height: 1.5em;
	font-weight: bold;
	color: #336699;
	margin-bottom: 10px;
	padding-bottom: 10px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCC;	
}
.coopProgramttable {
	margin : 0;
	border : solid 1px #71B3DF;
	border-bottom : none;
}
.mb30 {
	margin-bottom : 30px;
}
.coopProgramttable tr {
	margin : 0;
	border : none;
}
.coopProgramttable tr th {
	padding : 10px;
	color : #FFF;
	font-weight : normal;
	font-size : 15px;
	text-align : center;
	background : #71B3DF;
	border-right-width: thin;
	border-right-style: dotted;
	border-right-color: #FFF;
}
.coopProgramttable tr td {
	padding : 10px;
	color : #111111;
	font-size : 13px;
	border-right-width: thin;
	border-bottom-width: 1px;
	border-right-style: dotted;
	border-bottom-style: solid;
	border-right-color: #71B3DF;
	border-bottom-color: #71B3DF;
}
